[global]
	#security = share
	guest account = nobody
	printcap name = cups
	printing = cups
	load printers = Yes

[print$]
	comment = Ovladace tiskarny
	path = /cesta/ovladace
	write list = root
	guest ok = Yes
	browseable = Yes
	read only = Yes

[kopirka]
	comment = Kopirka
	path = /var/spool/samba
	guest ok = Yes
	printable = Yes

